<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" href="css/start.css">
<script type="text/javascript">
function openGame() {
	var game = window.open("game.html", "TankWars", "width=920,height=600,left=10,top=30,toolbar=no,status=no,menubar=no,resizable=no,location=no,scrollbars=no");
  game.focus();
}

</script>
</head>
<body>
<div id="container">
<table cellpadding="0px" cellspacing="0px">
<tr><td width="50%"> </td><td align="center">

<table id="main" cellpadding="0px" cellspacing="0px">
<tr>
	<td><img src="img/oupperleft.png"></td>
	<td style="background-image: url('img/oupper.png'); background-repeat: repeat;"></td>
	<td><img src="img/oupperright.png"></td>
</tr>
<tr>
	<td style="background-image: url('img/omidleft.png'); background-repeat: repeat;"></td>
	<td style="background-image: url('img/background.png'); background-repeat: repeat;">

<table cellpadding="0px" cellspacing="0px">
<tr><td>

<table id="gamefield" cellpadding="0px" cellspacing="0px">
<tr>
	<td><img src="img/iupperleft.png"></td>
	<td style="background-image: url('img/iupper.png'); background-repeat: repeat;"></td>
	<td><img src="img/iupperright.png"></td>
</tr>
<tr>
	<td style="background-image: url('img/imidleft.png'); background-repeat: repeat;"></td>
	<td><img src="img/title.png" title="Logo" width="450px" height="300px"></td>
	<td style="background-image: url('img/imidright.png'); background-repeat: repeat;"></td>
</tr>
<tr>
	<td><img src="img/ibottomleft.png"></td>
	<td style="background-image: url('img/ibottom.png'); background-repeat: repeat;"></td>
	<td><img src="img/ibottomright.png"></td>
</tr>
</table>

</td></tr>

<tr><td id="start" onclick="openGame();">Launch Game</td></tr>
<tr><td><p>
<table cellpadding="0px" cellspacing="0px"><tr><td valign="top" align="right" width="65px"><img src="img/system.png"></td>
<td id="system">System Requirements:<br>
&nbsp;&rArr; A JavaScript 1.2 and HTML 4.0 compatible browser <br>
&nbsp;&rArr; Tested browsers: <a href="http://www.opera.com/" target="_blank">Opera v8.0+</a>, <a href="http://www.firefox.org" target="_blank">FireFox 1.5+</a>, IE 5.5+ <br>
&nbsp;&rArr; 800 MHz CPU <br>
&nbsp;&rArr; 1024x764x16 screen resolution
</td></tr></table></p>

</td></tr>
<tr><td align="center"></td></tr>
</table>
	
	</td>
	<td style="background-image: url('img/omidright.png'); background-repeat: repeat;"></td>
</tr>
<tr>
	<td><img src="img/obottomleft.png"></td>
	<td style="background-image: url('img/obottom.png'); background-repeat: repeat;"></td>
	<td><img src="img/obottomright.png"></td>
</tr>
</table>
<p>&copy; 2006 by Daniel Kropshofer, Mario Schekulin & Marc Menghin</p>

</td><td width="50%"> </td></tr>
</table>
</div>
</body>
</html>
